from setuptools import setup, find_packages

version = '0.1dev'

setup(name='waeup',
      version=version,
      description="A university registration portal",
      long_description="""\
""",
      # Get strings from http://www.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[], 
      keywords="",
      author="The WAeUP team.",
      author_email="",
      url="http://www.waeup.org/",
      license="GPL",
      package_dir={'': 'src'},
      packages=find_packages('src'),
      include_package_data=True,
      zip_safe=False,
      install_requires=['setuptools',
                        'grok',
                        'grokui.admin',
                        'hurry.query',
                        'hurry.workflow',
                        # Add extra requirements here
                        'zope.xmlpickle',
                        'hurry.yui',
                        'hurry.zoperesource',
                        'zc.sourcefactory',
                        'megrok.layout',
                        ],
      extras_require=dict(
        docs=['Sphinx',
              'z3c.recipe.sphinxdoc',
             ],
        ),
      entry_points="""
      # Add entry points here
      """,
      )
